talk : improve prompting
ggml : make compatible with c99 (#262)
ggml : make more compatible with c99 (#262)
ggml : make compatible with c99 (#262)
ggml : make more compatible with c99 (#262)
ggml : make compatible with c99 (#262)
ggml : make more compatible with c99 (#262)
